﻿#dnn_FullScreenPaneA {
  margin-bottom: 40px;
}
#dnn_TopPane {
  margin-bottom: 40px;
}
#dnn_FullScreenPaneB {
  margin-bottom: 40px;
}
#dnn_RowOneGrid3Pane {
  margin-bottom: 40px;
}
#dnn_RowOneGrid9Pane {
  margin-bottom: 40px;
}
#dnn_RowTwoGrid4Pane {
  margin-bottom: 40px;
}
#dnn_RowTwoGrid8Pane {
  margin-bottom: 40px;
}
#dnn_RowThreeGrid5Pane {
  margin-bottom: 40px;
}
#dnn_RowThreeGrid7Pane {
  margin-bottom: 40px;
}
#dnn_RowFourGrid6Pane1 {
  margin-bottom: 40px;
}
#dnn_RowFourGrid6Pane2 {
  margin-bottom: 40px;
}
#dnn_RowFiveGrid7Pane {
  margin-bottom: 40px;
}
#dnn_RowFiveGrid5Pane {
  margin-bottom: 40px;
}
#dnn_RowSixGrid8Pane {
  margin-bottom: 40px;
}
#dnn_RowSixGrid4Pane {
  margin-bottom: 40px;
}
#dnn_RowSevenGrid9Pane {
  margin-bottom: 40px;
}
#dnn_RowSevenGrid3Pane {
  margin-bottom: 40px;
}
#dnn_FullScreenPaneC {
  margin-bottom: 40px;
}
#dnn_RowEightGrid4Pane1 {
  margin-bottom: 40px;
}
#dnn_RowEightGrid4Pane2 {
  margin-bottom: 40px;
}
#dnn_RowEightGrid4Pane3 {
  margin-bottom: 40px;
}
#dnn_RowNineGrid3Pane1 {
  margin-bottom: 40px;
}
#dnn_RowNineGrid6Pane {
  margin-bottom: 40px;
}
#dnn_RowNineGrid3Pane2 {
  margin-bottom: 40px;
}
#dnn_RownTenGrid3Pane1 {
  margin-bottom: 40px;
}
#dnn_RownTenGrid3Pane2 {
  margin-bottom: 40px;
}
#dnn_RownTenGrid3Pane3 {
  margin-bottom: 40px;
}
#dnn_RownTenGrid3Pane4 {
  margin-bottom: 40px;
}

.image-container {
  position: relative;
  overflow: hidden;
  border-radius: 12px;
}

.image-container img {
  width: 100%;
  height: 350px;
  object-fit: cover;
  transition: transform 0.3s ease;
}

.image-container:hover img {
  transform: scale(1.1);
}

.text-overlay {
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  background: linear-gradient(
    to top,
    rgba(0, 0, 0, 0.95) 0%,
    rgba(0, 0, 0, 0.7) 60%,
    transparent 100%
  );
  color: white;
  padding: 30px 20px;
}

.text-overlay h3 {
  margin: 0;
  font-size: 22px;
  font-weight: 500;
  color: #fff;
}

.space-xy {
  padding-block: 80px;
}

.carosel-news-wrapper {
  background-color: #f7f4f4;
  padding: 16px;
  display: flex;
  flex-direction: row;
  gap: 12px;
  width: 100%;
  border-radius: 10px;
}

.carosel-news-box {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 12px;
}

.carosel-news-box h4 {
  font-size: 14px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-height: 24px;
  text-align: center;
  height: 52px;
  -webkit-box-orient: vertical;
}

.carosel-news-box img {
  border-radius: 12px;
  width: 80%;
}

.two-news-wrapper {
  background-color: #f7f4f4;
  display: flex;
  width: 100%;
  gap: 10px;
  height: 286px;
  border-radius: 10px;
  flex-direction: column;
  padding: 12px;
  overflow-y: scroll;
}

#dnn_mainnewstwo video {
  height: 270px;
  width: 100%;
  border-radius: 10px;
}

.video-box-news h4 {
  padding-right: 14px;
  font-size: 20px;
  padding-top: 12px;
}

.two-news-box {
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
  gap: 8px;
}

.two-news-box img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  border-radius: 12px;
  position: relative;
}

.two-news-box::after {
  background-color: #00000097;
  inset: 0;
  position: absolute;
  content: "";
  border-radius: 12px;
}

.two-news-box h4 {
  position: absolute;
  color: #fff;
  z-index: 3;
  bottom: 10px;
  right: 12px;
  font-size: 16px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-height: 24px;
  height: 52px;
  font-weight: 500;
  -webkit-box-orient: vertical;
}

.video-box-news {
  background-color: #f7f4f4;
  padding: 16px;
}

.video-box-news img {
  width: 100%;
}

.box-news {
  background-color: #f7f4f4;
  border-radius: 10px;
}

.box-news {
  background-color: #f7f4f4;
  border-radius: 10px;
  padding: 26px 36px;
  height: 260px;
  overflow-y: auto;
}

.box-news-title {
  margin-bottom: 16px;
  padding-bottom: 16px;
  border-bottom: 1px solid #0000001a;
}

.box-news .box-news-title a {
  color: #202020;
  font-size: 16px;
  position: relative;
  display: flex;
  align-items: center;
  gap: 8px;
  font-weight: 500;
  transition: all 250ms ease-in;
}

.box-news .box-news-title a:hover {
  color: #e8aa6d;
  transition: all 250ms ease-in;
}

.box-news .box-news-title a::before {
  position: absolute;
  content: "";
  width: 8px;
  height: 8px;
  border-radius: 999px;
  right: -15px;
  bottom: 8px;
  background-color: #e8aa6d;
}

.text-news {
  padding-top: 80px;
  padding-bottom: 40px;
}

.newsswiper {
  background-color: #f7f4f4;
  padding: 22px;
  border-radius: 12px;
  height: 235px;
}

.newsbox-slide {
  position: relative;
  overflow: hidden;
  border-radius: 12px;
  height: 100%;
}

.newsbox-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 12px;
}

/* اورلی همیشه نمایش داده شود */
.newsbox-slide::after {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(4, 33, 82, 0.7);
  z-index: 1;
  border-radius: 10px;
  pointer-events: none;
}

/* عنوان */
.newsbox-slide h3 {
  position: absolute;
  right: 5%;
  left: 5%;
  bottom: 10%;
  z-index: 2;

  color: #fff;
  font-size: 16px;
  line-height: 28px;

  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.newsswiper .swiper-pagination-bullet-active {
  background-color: #e8aa6d !important;
}

.swiper-pagination-fraction,
.swiper-pagination-custom,
.swiper-horizontal > .swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal {
  bottom: 0px !important;
}

.box_modal-container {
  position: relative;
  width: 100%;
}
.play-button {
  left: 175px;
  width: 38px;
  height: 38px;
  top: 78px;
}
.box_modal-container.playing::after {
  display: none;
}
.video-element:not(.playing)::-webkit-media-controls {
  display: none; /* Hide controls initially */
}
.video-text::before {
  display: none;
}
.video-text_podcast p {
  font-size: 14px;
  margin-bottom: 12px;
  margin-left: 9px;
  line-height: 31px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
video {
  width: 100% !important;
  text-align: center;

  height: 266px;
  object-fit: cover;
}
.vidoe-text {
  position: absolute;
  bottom: 39px;
  color: #fff;
  font-size: 17px;
  width: 100%;
  background: #001429c7;
  height: 70px;
  padding: 22px 48px 10px 10px;
  backdrop-filter: blur(1px);
}
.img-poster {
  object-fit: cover;
  filter: brightness(0.5);
}

.img-poster {
  object-fit: cover;
  height: 318px !important;
  transition: all ease 0.7s;
  width: 100%;
  border-radius: 10px;
}
.boxsw2 {
  margin-bottom: 25px;
}
.h_iframe-aparat_embed_frame {
  position: relative;
}
.h_iframe-aparat_embed_frame .ratio {
  display: block;
  width: 100%;
  height: auto;
}
.h_iframe-aparat_embed_frame iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.video-text p {
  margin-bottom: 15px;
}
.video-card_container {
  justify-content: center;
  align-items: center;
  width: 100%;
  min-height: 100px;
  box-shadow:
    0 1px 2px rgba(0, 0, 0, 0.04),
    0 2px 6px rgba(0, 0, 0, 0.06),
    0 8px 16px rgba(0, 0, 0, 0.04);
  border-radius: 6px;
  background-color: #fff;
  padding: 30px 10px;
  margin-bottom: 42px;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  height: max-content;
  transition: 0.4s;
  gap: 32px;
}
.video-background-img {
  width: 69px;
  height: AUTO;
  object-fit: contain;
  object-position: center;
  border-radius: 6px;
}
.progressbar-podcast {
  display: flex;
  align-items: center;
  gap: 0.5rem;
}
.progressbar-podcast .progress-bar {
  flex: 1;
}
.speed-hidden {
  display: none;
}
.speed-menu {
  position: absolute;
  top: 100%;
  left: 0;
  padding: 0.5rem 0.75rem;
  background: #fff;
  border: 1px solid #ddd;
  border-radius: 0.5rem;
  z-index: 5;
}
.play-button {
  min-width: 2.2rem;
  position: unset;
}
.title-controler_podcast {
  display: flex;
  flex-direction: column;
  padding-left: 5px;
}
button {
  border: unset !important;
  background-color: transparent;
}
input[type="checkbox"],
input[type="radio"] {
  margin-right: 4px;
}
.speed-menu label {
  font-size: 10px;
  display: flex;
}
.box_img-container {
  height: unset !important;
}
.video-card_container video {
  display: none;
}

.archive-btn {
  color: #e8aa6d !important;
  transition: all 250ms ease-in;
}

.archive-btn:hover {
  color: #e69f59 !important;
  transition: all 250ms ease-in;
}
